System Requirements

InaPlex Blog InaPlex on YouTube InaPlex on Facebook InaPlex on LinkeIn InaPlex on Twitter

Inaport System Requirements

This table applies to Inaport 7.2 and above. Scroll down for previous versions.


Requirement
Operating System Windows Server 2008, 2003, 2000; Windows 7, Vista, XP
NOTE: Only Inaport 7.2 and above supported on Windows Server, Windows 7
Windows 95, Windows 98, and Windows ME are not supported.
.NET Framework Microsoft .NET framework 2.0 SP2 or greater. The installer will check for the framework, and direct to a download site if required.
It may also be downloaded from:
Microsoft .NET Framework Version 2.0 SP2 Redistributable Package
Memory A minimum of 50 Mb of memory, but in general more memory is better. Memory requirements ae significantly affected by the type of matching being done; see the installed help for details.
Disk Approximately 100 Mb of disk space required.
Installation Inaport can be installed on any system that can connect to both the source and the target databases. For example, you can install on the main CRM server or on a workstation on the network.
The exception to this rule is when connecting to ACT!. If you need to read or write an ACT! database, you must install on a system that has ACT! installed.

Inaport 7.0 and 7.1


Inaport 6.x


Inaport Versions prior to 6.0

  • NO LONGER SUPPORTED.
  • Inaport versions prior to 6.0 do NOT use the Microsoft .NET framework. Instead they use the Microsoft Java Virtual Machine (JVM). Please note that this is NOT the same as the Sun Java Virtual Machine.
    The Microsoft JVM is no longer supported by Microsoft, and cannot be installed on Windows Server 2003 SP1 or any subsequent operating system.
    You can check to see if you have the Microsoft JVM installed by clicking here
    You can download build 5.00.3805 of the Microsoft JVM by clicking here.
  • Microsoft has issued some security updates to build 5.00.3805. These can be applied by either visiting windows update after installing build 5.00.3805 of the Microsoft JVM. This will update the MS JVM to build 5.00.3810. Alternatively you can download and install build 5.00.3810 after installing build 5.00.3805 by clicking here